Subject: Is something horribly wrong with B1.7 on
From: [email-masked] (Anderson, Brian)

9 Dec 1996 18:51:27 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="US-ASCII"
Original-To: [email-masked] ([email-masked]')
X-Mailer: Microsoft Mail via PostalUnion/SMTP for Windows NT
Original-Sender: [email-masked]

I downloaded B1.7 (all.tar.gz) and tried to extract it using the tools in   
the release directory.  I keep getting failures from tar (skipping to   
next header and EOF not on block boundry).  I use Winnt 4.0.  Am I doing   
something wrong here?  Thanks for the help.

Please include an e-mail reply as I don't get the listserv updates   
reliably.

 -Brian

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".